var materialRequisition_form = {
    settings: {
        branch_autocomplete_url: null,
        purpose_autocomplete_url: null,
        account_user_autocomplete_url: null,
    },
    init: function() {
        materialRequisition_form.bindAutocomplete();
    },
    bindAutocomplete: function() {
        global.autocomplete.bind(materialRequisition_form.settings.branch_autocomplete_url,
            '#materialRequisition_healthFacility_description',
            '#materialRequisition_healthFacility');

        global.autocomplete.bind(materialRequisition_form.settings.purpose_autocomplete_url,
            '#materialRequisition_purpose_description',
            '#materialRequisition_purpose');

        global.autocomplete.bind(materialRequisition_form.settings.account_user_autocomplete_url,
            '#materialRequisition_account_user_description',
            '#materialRequisition_account_user');
    }
};